/* Custom Gutenberg classes */

.remove-bottom-margin {
  margin-bottom: 0;
}

.remove-top-margin {
  margin-top: 0;
}

/* Hero */

.hero--low {
  margin-bottom: 4rem;
}

.hero--text-only.hero--low .hero__container {
  margin-top: 3rem;
}

.hero--low .is-style-line-after:after {
  content: none !important;
}

/* Tarjouspyyntösivu */

.page-id-696 #gform_wrapper_1 {
  margin-top: 0;
  padding-top: 1rem;
}

/* Footer */

.site-footer__privacy a {
  display: inline-block;
  margin: 0.5rem 2rem 0 0;
}

.entry-content>.gform_wrapper .gform_validation_errors {
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 2rem;
  max-width: 40.25rem;
}

.gform_submission_error {
  font-size: 1rem;
}

/* Cookiebot */

#CybotCookiebotDialogHeader,
.CookiebotWidget-main-logo {
  display: none !important;
}

#CybotCookiebotDialog {
  top: 100% !important;
  left: 50% !important;
  max-height: 80vh !important;
  transform: translate(-50%, -100%) !important;
}

#CybotCookiebotDialog.CybotEdge {
  width: 100vw !important;
  height: auto !important;
  padding: 24px !important;
  box-shadow: 0 30px 70px rgba(0, 0, 0, .3) !important;
  max-height: 70vh !important;
  max-width: 100vw !important;
  min-width: 100vw !important;
}

#CybotCookiebotDialogBodyContent {
  padding-top: 0 !important;
}

@media screen and (min-width:768px) {
  #CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogContentWrapper {
    position: relative !important;
    flex-direction: row !important;
    margin: 0 auto !important;
    max-width: 1600px !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton,
  #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyContentControlsWrapper:not(.hide)+#CybotCookiebotDialogBodyButtonsWrapper .CybotCookiebotDialogBodyButton {
    width: 286px !important;
    max-width: none !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
    flex-direction: column-reverse !important;
    flex: auto !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter {
    width: auto !important;
    padding: 0 !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type) {
    margin-bottom: 0.5em !important;
  }

  #CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogBodyBottomWrapper {
    justify-content: flex-start !important;
    margin-top: 1.5em !important;
    padding-left: 0.375em !important;
  }

  #CybotCookiebotDialog.CybotEdge .CybotCookiebotScrollContainer {
    border-bottom: none !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyContent {
    height: auto;
    padding: 0 1.125em 0 0 !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
    display: inline-flex !important;
    height: 2em !important;
    margin: 0 !important;
  }
}

@media only screen and (max-width: 768px) {
  #CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
    font-size: 12px !important;
  }

  #CybotCookiebotDialog .CybotCookiebotScrollContainer {
    border-bottom: none !important;
    min-height: 0 !important;
  }

  .CybotCookiebotDialogBodyBottomWrapper {
    justify-content: center !important;
  }

  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
    margin: 0 !important;
  }
}

@media only screen and (max-width: 600px) {
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
    flex-direction: row !important;
  }

  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept {
    border-color: #0c2340 !important;
  }
}

@media only screen and (max-width: 400px) {
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
    flex-direction: column-reverse !important;
  }
}

/* Palautekysely sivu */

.entry-content--palautekyselyt {
  margin-top: 80px;
}

.entry-content--palautekyselyt .entry-content__header {
  padding-top: 2rem;
  text-align: center;
  background-color: #FCE9D0;
  max-width: 100%;
}

.entry-content--palautekyselyt .feedback-languages {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0 2rem 0;
  list-style: none;
}

.entry-content--palautekyselyt .feedback-languages li {
  margin: 0 0.5rem;
  line-height: 0;
}

.entry-content--palautekyselyt .feedback-languages li a {
  display: inline-block;
  height: 33px;
  border: solid 2px #FCE9D0;
  transition: all 0.2s ease;
  overflow: hidden;
}

.entry-content--palautekyselyt .feedback-languages li a:focus,
.entry-content--palautekyselyt .feedback-languages li a:hover {
  border-color: #ED8B00;
}

.entry-content--palautekyselyt .feedback-languages li.current a {
  border-color: #3C1053;
}

.entry-content--palautekyselyt .feedback-languages li:before {
  display: none !important;
}

.entry-content--palautekyselyt .feedback-title {
  margin-top: 2rem;
  margin-bottom: 0;
  font-weight: 900;
}

.entry-content--palautekyselyt .entry-content__header+.section-yellow {
  margin-top: 0 !important;
  padding-top: 3rem;
}